using ChannelAdam.ServiceModel;

namespace Valg.EVA.Skanning.ServicesModel.Internal.UploadWebService
{
    public interface IUploadWebServiceFactory
    {
        IServiceConsumer<GenericFileUploadWS> CreateTransferClient();
        IServiceConsumer<GenericFileUploadWS> CreateCheckStatusClient();
    }
}
